PART
{
	name = nesdKeR7-wing
	module = Part
	author = nesd
	rescaleFactor = 1
	node_attach = 0.0, 0.0, 0.0, 1.0, 0.0, 0.0, 1
	CoLOffset = -0.5, -0.1, 0
	CoPOffset = -0.5, -0.1, 0
	CoMOffset = -0.5, -0.1, 0
	TechRequired = stability
	entryCost = 1500
	cost = 130
	category = Aero
	subcategory = 0
	title = R-7 wing
	manufacturer = #autoLOC_501627
	description = Small control wing for R-7 rocket side stages
	attachRules = 0,1,0,1,1
	mass = 0.025
	thermalMassModifier = 8.0
	emissiveConstant = 0.95
	dragModelType = none
	maximum_drag = 0.02
	minimum_drag = 0.02
	angularDrag = 2
	crashTolerance = 10
	maxTemp = 2400
	explosionPotential = 0.1
	fuelCrossFeed = True
	bulkheadProfiles = srf
	tags = nesd wing aero air fligh lift plane control
	MODEL
	{
		model = KeR-7/Parts/Aero1/R7-Wing
	}
	
	MODULE
	{
		name = ModulePartVariants
		primaryColor = #ffffff
		secondaryColor = #ffffff
		baseDisplayName = #autoLOC_8007119
		baseThemeName = White
		VARIANT
		{
			name = Gray
			displayName = Gray
			themeName = GrayAndOrange
			primaryColor = #4c4f47
			secondaryColor = #4c4f47
			TEXTURE
			{
				mainTextureURL = KeR-7/Parts/Aero1/WingTexG
			}
		}
		VARIANT
		{
			name = Orange
			displayName = Orange
			themeName = GrayAndOrange
			primaryColor = #f49841
			secondaryColor = #f49841
			TEXTURE
			{
				mainTextureURL = KeR-7/Parts/Aero1/WingTexO
			}
		}
		VARIANT
		{
			name = Black
			displayName = Black
			themeName = BlackAndWhite
			primaryColor = #000000
			secondaryColor = #000000
			TEXTURE
			{
				mainTextureURL = KeR-7/Parts/Aero1/WingTexB
			}
		}
	}
		
	MODULE
	{
		name = ModuleControlSurface
		useInternalDragModel = True
		dragCoeff = 0.6
		deflectionLiftCoeff = 0.12
		ctrlSurfaceRange = 20
		ctrlSurfaceArea = 1
		actuatorSpeed = 60
		transformName = Wing
	}
	
}
